Bug 1226447 - high cpu usage
Summary: high cpu usage
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: plasma-workspace
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: KDE SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-29 19:33 UTC by Germano Massullo
Modified: 2015-06-15 16:45 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-01 14:57:50 UTC
Type: Bug


Attachments (Terms of Use)
top (82.56 KB, image/jpeg)
2015-05-29 19:33 UTC, Germano Massullo
no flags Details
console output (40.71 KB, text/plain)
2015-06-01 14:46 UTC, Germano Massullo
no flags Details


Links
System ID Private Priority Status Summary Last Updated
KDE Software Compilation 345696 0 None None None Never

Description Germano Massullo 2015-05-29 19:33:07 UTC
Created attachment 1032279 [details]
top

Description of problem:
I have a laptop with a Core 2 Duo T7200 CPU. Plasmashell process in idle is using an entire CPU core at 100%. All desktop effects are disabled Fedora 22 - Kf 5.10

Comment 1 Germano Massullo 2015-06-01 14:46:28 UTC
Created attachment 1033373 [details]
console output

To retrieve some infos, I killed plasmashell process, then started it again using command
$ plasmashell -d all

Comment 2 Germano Massullo 2015-06-01 14:57:50 UTC
The system monitor widget triggers the high CPU load (see upstream bugreport)


Note You need to log in before you can comment on or make changes to this bug.